Bug 1336319 - createrepo sets empty pkgid in *-other.xml.gz under unknown circumstances
Summary: createrepo sets empty pkgid in *-other.xml.gz under unknown circumstances
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: createrepo
Version: 7.2
Hardware: All
OS: Linux
medium
high
Target Milestone: rc
: ---
Assignee: Valentina Mukhamedzhanova
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Depends On:
Blocks: 1420851
TreeView+ depends on / blocked
 
Reported: 2016-05-16 07:30 UTC by Pavel Moravec
Modified: 2019-11-14 08:02 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-15 14:17:18 UTC
Target Upstream Version:


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.